**`Abhay Singh Chandel`[NAME]** -NL- **`7783938251`[PHONES_PHONE]** -NL- **`Abhaysinghchandel.ibs.@gmail.com`[EMAILS_EMAIL]** -NL- Male /21 (years) -NL- Linked in profile/abhaysinghchandel.ibs.@gmail.com -NL- **`ACADEMIC BACKGROUND`[EDUCATION_HEADING]** -NL- Year - Qualification - Institution - Subjects - % -NL- 2020 (expected) - **`Post Graduate Diploma in Business Management`[EDUCATION_DEGREE]** - SRMS International Finance and Marketing Business School (SRMS IBS), Lucknow - Pursuing -NL- 2016 - **`BBA`[EDUCATION_DEGREE]** - **`Mahatma Gandhi Kaashi Vidyapeeth, Varanasi `[EDUCATION_INSTITUTE]**- Commerce - 56% -NL- 2015 - **`Intermediate`[EDUCATION_DEGREE]** (CBSEBoard) - **`Sonnet Public School, Varanasi`[EDUCATION_INSTITUTE]** - Mathematics, Physics, Chemistry, English, Data Enter Operator, Painting - 82% -NL- 2012 - **`High School`[EDUCATION_DEGREE]** (CBSE Board) - **`Oasis Public School, Varanasi`[EDUCATION_INSTITUTE]** - All Subjects - 70% -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL-  Extrovert -NL-  Good Interpersonal Skill -NL-  Adaptable -NL-  Good Negotiation skills -NL- **`SUMMER INTERNSHIP PROJECT`[WORK_EXPERIENCE_HEADING]** -NL- **`IndusInd Bank Limited`[EMPLOYER_COMPANY_NAME]** is a Mumbai based Indian new generation bank, established in 1994. The bank offers -NL- commercial, transactional and electronic banking products and services. IndusInd Bank was inaugurated in April -NL- 1994 by then Union Finance Minister Manmohan Singh. Indusind Bank is the first among the new-generation -NL- private banks in India. The bank has specialized in retail banking services and continuously upgrades its support -NL- systems by introducing newer technologies. It is also working on expanding its network of branches all across the -NL- country along with meeting the global benchmark. According to the bank, its name is derived from the Indus -NL- Valley Civilizations with MR. ROMESH SOBTI as its MD & CEO. -NL- Company Mentor: Mr. Ajay mishra -NL- Internship period: 26th April, 2019 to 26th June, 2019 (60 days) -NL- Project Title: Foreign exchange of importers and exporters in IndusInd bank. -NL- Responsibility: Collecting data and arrange meeting with importers & exporters. -NL- **`Accomplishments:`[OTHERS_HEADING]** -NL-  Interacted with approx. 75 companies (importers & exporters) -NL- **`EXTRA CURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL-  Won Man of the Match Award in the Cricket Tournamentat SRMS IBS -NL-  Winner of Minute to Win It in the Orientation Programmed organized by SRMS IBS. -NL-  Participated as a volunteer in CII Global Summit. -NL-  Winner of silver medal in national level in javelin SRMS CET BARELY -NL-  Winner of cricket as a captain in graduation JEEVANDEEP MHAVIDYALAYA VNS. -NL-  Winner of cricket as a captain at SRMS IBS. -NL-  Secured first position in javelin at SRMS IBS. -NL-  Secured first position in badminton single at SRMS IBS. -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL-  Permanent Address – Sagarpur, Jagatpur, Varanasi (U.P.) - 221302 -NL-  Present Address - SRMS International Business School, 34kms on Lucknow – Kanpur -NL- Road), Unnao, Lucknow (U.P.) - 209859 -NL-  Father’s Name – Mr.Upendra Pratap Singh -NL-  Mother’s Name – Mrs. Indu Singh -NL-  Date of Birth- July 2, 1997 -NL-  Hobbies – Cricket, Volleyball. -NL- 